Package org.eclipse.emf.cdo.explorer.checkouts

# Interface ResourceSetConfigurer

@Deprecated public interface ResourceSetConfigurer
Deprecated.
As of 4.7.1 use org.eclipse.emf.cdo.common.util.ResourceSetConfigurer

Since:
  4.7
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`ResourceSetConfigurer.Factory`
Deprecated.
As of 4.7.1 use org.eclipse.emf.cdo.common.util.ResourceSetConfigurer.Factory
`static final class`
`ResourceSetConfigurer.Registry`
Deprecated.
As of 4.7.1 use org.eclipse.emf.cdo.common.util.ResourceSetConfigurer.Registry

## Method Summary

Modifier and Type
Method
Description
`boolean`
`configureResourceSet(ResourceSet resourceSet, CDOCheckout checkout)`
Deprecated.

## Method Details

### configureResourceSet

boolean configureResourceSet(ResourceSet resourceSet, CDOCheckout checkout)
Deprecated.